/** page_editor_view_new/website_data/304584/825624/39572554/52/35675088/0756fa17a3da41a8b313552a84817b9a/page_editor.css **/
#iuzh{position:relative;}#iw1c{position:relative;}#ijnx{position:relative;padding:10px;}#i6ff{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ictv{margin:10px 0 10px 0;}#iene{width:100%;height:100%;overflow:hidden;max-height:100%;}#is3ni{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ie413{margin:10px 0 10px 0;}#i4s9q{width:100%;height:100%;overflow:hidden;max-height:100%;}#icd2b{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i16wl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ip7on{position:relative;z-index:auto;}#i8jyf{position:relative;z-index:auto;}@media (max-width: 1024px){#i6ff{flex:1 1 100%;max-width:100%;height:auto;}#i16wl{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i6ff{flex:1 1 100%;max-width:100%;height:auto;}#i16wl{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iuzh {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iuzh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iuzh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */